Skip to content
View as Markdown

GET Get Campaign Recipients Count​

GET
/campaigns/{id}/estimated-recipients-count

Get the estimated number of recipients for a campaign. For draft, processing, or pending-scheduled campaigns, this dynamically counts matching subscribers. For sent/archived campaigns, it returns the stored recipients_count value.

Authorizations​

ApplicationPasswords

WordPress Application Passwords — use Basic auth with your WordPress username and an application password in the format: username:application_password

Type
API Key (header: Authorization)

Parameters​

Path Parameters

id*

The campaign ID.

Type
integer
Required

Responses​

Recipient count retrieved successfully.

application/json
JSON
{
"estimated_count": 0
}

Playground​

Authorization
Variables
Key
Value

Samples​

Powered by VitePress OpenAPI